## rust-typewit 1.12.1

=== debian/changelog ===
rust-typewit (1.12.1-1) unstable; urgency=medium

  * Package typewit 1.12.1 from crates.io using debcargo 2.7.8

 -- Eddie Billoir <lechatp@outlook.fr>  Sat, 06 Sep 2025 09:19:50 +0200
