=== debian/control ===
Source: rust-typewit
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-typewit-proc-macros-1.8+default-dev (<< 1.8.2-~~) <!nocheck>,
 librust-typewit-proc-macros-1.8+default-dev (>= 1.8.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typewit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typewit
Homepage: https://github.com/rodrimati1992/typewit/
X-Cargo-Crate: typewit
Rules-Requires-Root: no

Package: librust-typewit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-trybuild-1+default-dev,
 librust-typewit-proc-macros-1.8+default-dev (<< 1.8.2-~~),
 librust-typewit-proc-macros-1.8+default-dev (>= 1.8.1-~~)
Provides:
 librust-typewit+--ui-tests-dev (= ${binary:Version}),
 librust-typewit+adt-const-marker-dev (= ${binary:Version}),
 librust-typewit+alloc-dev (= ${binary:Version}),
 librust-typewit+const-marker-dev (= ${binary:Version}),
 librust-typewit+default-dev (= ${binary:Version}),
 librust-typewit+docsrs-dev (= ${binary:Version}),
 librust-typewit+generic-const-exprs-dev (= ${binary:Version}),
 librust-typewit+mut-refs-dev (= ${binary:Version}),
 librust-typewit+nightly-mut-refs-dev (= ${binary:Version}),
 librust-typewit+proc-macros-dev (= ${binary:Version}),
 librust-typewit+rust-1-61-dev (= ${binary:Version}),
 librust-typewit+rust-1-65-dev (= ${binary:Version}),
 librust-typewit+rust-1-83-dev (= ${binary:Version}),
 librust-typewit+rust-stable-dev (= ${binary:Version}),
 librust-typewit+trybuild-dev (= ${binary:Version}),
 librust-typewit+typewit-proc-macros-dev (= ${binary:Version}),
 librust-typewit-1-dev (= ${binary:Version}),
 librust-typewit-1+--ui-tests-dev (= ${binary:Version}),
 librust-typewit-1+adt-const-marker-dev (= ${binary:Version}),
 librust-typewit-1+alloc-dev (= ${binary:Version}),
 librust-typewit-1+const-marker-dev (= ${binary:Version}),
 librust-typewit-1+default-dev (= ${binary:Version}),
 librust-typewit-1+docsrs-dev (= ${binary:Version}),
 librust-typewit-1+generic-const-exprs-dev (= ${binary:Version}),
 librust-typewit-1+mut-refs-dev (= ${binary:Version}),
 librust-typewit-1+nightly-mut-refs-dev (= ${binary:Version}),
 librust-typewit-1+proc-macros-dev (= ${binary:Version}),
 librust-typewit-1+rust-1-61-dev (= ${binary:Version}),
 librust-typewit-1+rust-1-65-dev (= ${binary:Version}),
 librust-typewit-1+rust-1-83-dev (= ${binary:Version}),
 librust-typewit-1+rust-stable-dev (= ${binary:Version}),
 librust-typewit-1+trybuild-dev (= ${binary:Version}),
 librust-typewit-1+typewit-proc-macros-dev (= ${binary:Version}),
 librust-typewit-1.12-dev (= ${binary:Version}),
 librust-typewit-1.12+--ui-tests-dev (= ${binary:Version}),
 librust-typewit-1.12+adt-const-marker-dev (= ${binary:Version}),
 librust-typewit-1.12+alloc-dev (= ${binary:Version}),
 librust-typewit-1.12+const-marker-dev (= ${binary:Version}),
 librust-typewit-1.12+default-dev (= ${binary:Version}),
 librust-typewit-1.12+docsrs-dev (= ${binary:Version}),
 librust-typewit-1.12+generic-const-exprs-dev (= ${binary:Version}),
 librust-typewit-1.12+mut-refs-dev (= ${binary:Version}),
 librust-typewit-1.12+nightly-mut-refs-dev (= ${binary:Version}),
 librust-typewit-1.12+proc-macros-dev (= ${binary:Version}),
 librust-typewit-1.12+rust-1-61-dev (= ${binary:Version}),
 librust-typewit-1.12+rust-1-65-dev (= ${binary:Version}),
 librust-typewit-1.12+rust-1-83-dev (= ${binary:Version}),
 librust-typewit-1.12+rust-stable-dev (= ${binary:Version}),
 librust-typewit-1.12+trybuild-dev (= ${binary:Version}),
 librust-typewit-1.12+typewit-proc-macros-dev (= ${binary:Version}),
 librust-typewit-1.12.1-dev (= ${binary:Version}),
 librust-typewit-1.12.1+--ui-tests-dev (= ${binary:Version}),
 librust-typewit-1.12.1+adt-const-marker-dev (= ${binary:Version}),
 librust-typewit-1.12.1+alloc-dev (= ${binary:Version}),
 librust-typewit-1.12.1+const-marker-dev (= ${binary:Version}),
 librust-typewit-1.12.1+default-dev (= ${binary:Version}),
 librust-typewit-1.12.1+docsrs-dev (= ${binary:Version}),
 librust-typewit-1.12.1+generic-const-exprs-dev (= ${binary:Version}),
 librust-typewit-1.12.1+mut-refs-dev (= ${binary:Version}),
 librust-typewit-1.12.1+nightly-mut-refs-dev (= ${binary:Version}),
 librust-typewit-1.12.1+proc-macros-dev (= ${binary:Version}),
 librust-typewit-1.12.1+rust-1-61-dev (= ${binary:Version}),
 librust-typewit-1.12.1+rust-1-65-dev (= ${binary:Version}),
 librust-typewit-1.12.1+rust-1-83-dev (= ${binary:Version}),
 librust-typewit-1.12.1+rust-stable-dev (= ${binary:Version}),
 librust-typewit-1.12.1+trybuild-dev (= ${binary:Version}),
 librust-typewit-1.12.1+typewit-proc-macros-dev (= ${binary:Version})
Description: abstractions for creating type witnesses - Rust source code
 Source code for Debianized Rust crate "typewit"
