=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test typewit 1.12.1 --all-targets --all-features
Features: test-name=rust-typewit:@
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typewit 1.12.1 --all-targets --no-default-features --features __ui_tests
Features: test-name=librust-typewit-dev:__ui_tests
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typewit 1.12.1 --all-targets --no-default-features --features adt_const_marker
Features: test-name=librust-typewit-dev:adt_const_marker
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typewit 1.12.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-typewit-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typewit 1.12.1 --all-targets --no-default-features --features const_marker
Features: test-name=librust-typewit-dev:const_marker
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typewit 1.12.1 --all-targets
Features: test-name=librust-typewit-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typewit 1.12.1 --all-targets --no-default-features --features docsrs
Features: test-name=librust-typewit-dev:docsrs
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typewit 1.12.1 --all-targets --no-default-features --features generic_const_exprs
Features: test-name=librust-typewit-dev:generic_const_exprs
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typewit 1.12.1 --all-targets --no-default-features --features mut_refs
Features: test-name=librust-typewit-dev:mut_refs
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typewit 1.12.1 --all-targets --no-default-features --features nightly_mut_refs
Features: test-name=librust-typewit-dev:nightly_mut_refs
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable
